/* Global properties ======================================================== */

html, body {width:100%; padding:0; margin:0;}
body{  background:#fff;font-family:'Open Sans' , sans-serif;transition:all 0.3s;}
body:hover{transition:all 0.3s;}
a{text-decoration:none}

br{clear:both;}

.container{width:86%;height:auto;margin:0 auto;}
header .container{width:90%;}
.more{background:#e50000;border-radius:20px;padding:5px 15px;color:#fff;box-sizing:border-box;display:inline-block;border:none;cursor:pointer;}
button.more{background:#369f0f;font-size:16px;}
section,footer{width:100%;height:auto;overflow:hidden;box-sizing:border-box;transition:all 0.3s;}
.more:hover{background:#ad0000;transition:all 0.3s;}
.more img{display:none;width:20px;height:20px;}
input[type=text],input[type=file],input[type=password],input[type=number],input[type=email],textarea,select{border:1px solid #b1b1b1;background:none;padding:5px 1px 5px 5px;box-sizing:border-box;color:#000;}
input[type=radio],.register form input[type=radio]{display:inline-block;width:auto;}
.register form .inline,.inline{display:inline-block;width:auto;margin-right:25px;cursor:pointer;}

.margin-top{margin-top:50px!important;}

img{width:100%;height:auto;}

h1{font:600 42px/45px 'Open sans', sans-serif;color:#7e7e7e;margin-bottom:20px;position:relative;}
/*h1::after{display:block;width:100px;height:3px;background:#000;content:"";}*/
h2{font:600 25px/30px 'Open sans', sans-serif;color:#7e7e7e;margin-bottom:20px;}
h3{font:600 30px/30px 'Open sans', sans-serif;}
p{font:400 16px/23px 'Open sans', sans-serif;}
p.res{color:red;font-size:14px;}
p.resl{display:block;margin-top:15px;color:/*#19a51f*/#e02020;}

header{width:100%;height:auto;/*overflow:hidden;*/float:left;position:absolute;padding:1px 0;box-sizing:border-box; background:rgba(255, 255, 255, 0.91); border-bottom:1px solid #ccc;z-index:9;top:0;}
header .logo{width:250px;height:auto;overflow:hidden;float:left;}
header .logo img{width:100%;height:auto;}

header .head-right{float:right;width:auto;}
header .login-bar{width:35px;float:right;margin-top:18px;margin-left:10px;position:relative;}

.login-pop{position:absolute;width:200px;background:#fdfcf3;padding:10px;box-sizing:border-box;top:75px;right:0px;display:none;border:2px solid #e50000;}
.login-pop ul{width:100%;overflow:hidden;}
.login-pop ul li{width:100%;display:block;}
.login-pop ul li a{display:block;margin-bottom:5px;color:#17a129;}
.login-pop ul li a:hover{color:#e50000;}
.login-pop .login{background:#fdfcf3;}
.visible{display:block;}
a.reg{display:inline-block;margin-top:16px;float:right;}
.login-pop img{width:21px;position:absolute;top:-22px;right:74px;}
.login-pop form input{width:100%;margin-bottom:10px;}
.login-pop h4{margin-bottom:10px;}
.login-pop .more{margin-top:5px;border-radius:10px;padding:5px 10px;text-transform:lowercase;}

header .call{float:left;box-sizing:border-box;margin-top:20px;}
header .call a{color:#fff;font:400 18px/21px 'Open Sans' , sans-serif;}
header a.mob{display: none;width:32px;margin-top:12px;}

.banner{position:relative;}
.banner img{width:100%;height:auto;}
.banner div{width:100%;position:absolute;top:150px;}
.banner div form{width:400px;height:430px;background:rgba(255,255,255,0.52);padding:35px 20px;box-sizing:border-box;border-radius:20px; border:1px solid #ff9797;float:right;margin-right:70px;}
.banner h2{color:#000;}
.banner div .more{margin-top:00px;text-align:center;display:inline-block;}
.banner div form input{width:auto;display:inline-block;}
.banner div form input.auto{width:65px;margin-right:15px;}
.banner div form input[type=radio]{width:auto;margin-right:10px;}
.banner div form label{width:100%;display:block;margin-bottom:18px;color:#000;font:600 18px/21px 'Open Sans' , sans-serif;text-decoration:underline;}
.banner div form label.inline{width:auto;display:inline-block;color:#d50707;font-weight:400;text-decoration:none;margin-right:0;}
.banner div form i{display:block;clear:both;margin-top:10px;}

.login{padding:10px 0;background:#000;}
.login h2{margin:10px 0;text-align:left;float:left;}
.login form{float:right;padding-top:8px;}
.login form input{width:260px;height:32px;padding:5px;box-sizing:border-box;color:#fff;}
.login form .more{border-radius:0;border:1px solid #b1b1b1;height:32px;}
.login form .more img{width:12px;margin:3px 0 0 4px;}

.about{padding:50px 0;text-align:center;background:url(../images/abt-bg.jpg)repeat;border-bottom:2px solid #575353;}
.about h1,.about p{color:#7e7e7e;}


.recent{padding:50px 0;border-bottom:2px solid #575353;}
.recent ul,.recent ol{display:block;float:left;width:100%;overflow:hidden;}
.recent ol li{box-sizing:border-box;height:520px;}
.recent li{width:25%;height:auto;float:left;padding:10px;box-sizing:content-box;}
.recent li div{width:100%;border:1px solid #ccc;padding:0 0 10px 0;box-sizing:border-box;overflow:hidden;}
.recent li div img{width:100%;height:auto;}
.recent li div a.more{margin:5px 10px;display:block;text-align:center;border-radius:0;}
.recent li div aside{padding:5px 10px;box-sizing:border-box;width:100%;}
.recent li div aside p{text-align:center;}



.register{padding:50px 0;box-sizing:border-box;overflow:hidden;background:url(../images/banner.jpg)no-repeat;background-attachment:fixed;background-size:cover;}
.register h1{text-align:center;color:#fff;margin-bottom:40px;text-shadow:1px 4px 6px #e50000;}
.register h2{color:#e50000;text-align:center;margin-bottom:20px;}
.register hr{color:#e50000;margin-bottom:30px;display:none;}
.register .more{margin-top:20px;}
.register form{width:50%;margin:0 auto;padding:20px;box-sizing:border-box;background:rgba(255,255,255,0.76);border-radius:5px;border:1px solid #ececec;overflow:hidden;}
.name-split{width:49%;height:auto;overflow:hidden;float:left;margin-bottom:10px;margin-right:1%;}
.register form label{display:block;margin:10px 0 5px 0;width:100%;float:left;}
.register form input, .register form textarea, .register form select{display:block;width:100%;border-color:#333;}

.red{border:2px solid #FF0308!important;}

footer{background:#121010;padding:50px 0;border-top:2px solid #444;}
footer h3{color:#fff;}
footer .left,footer .right{width:50%;float:left;overflow:hidden;}
footer h3{margin:10px 0 22px 0;}
footer p a{color:#e50000;}
footer p a:hover{color:#ccc;}
footer p b{font-weight:600;color:#fff;}
footer img{width:200px;}

footer .right{text-align:right;}
footer .right p{margin-bottom:7px;}
footer .right a img{width:25px;}


/*****************************************************************************************************************/
/*****************************************************************************************************************/
/*****************************************************************************************************************/
/*****************************************************************************************************************/

.inner-banner{width:100%;height:auto;overflow:visible;position:relative;/*margin-bottom:25px;*/}
.inner-banner .bg{width:100%;overflow:hidden;}
.inner-header{position:relative;}
.profile{width:100%;position:absolute;bottom:-40px;padding-left:5%;box-sizing:border-box;}
.profile .photo{width:100%;float:left;}
.profile .photo .pic{position:relative;width:20%;box-shadow:1px 1px 10px rgba(0,0,0,0.6);box-sizing:border-box;float:left;}
.profile .photo .pic a{text-align:center;display:block;position:absolute;top:5px;left:5px;background:#fff;}
.profile .photo .pic img{border:10px solid #fff;box-sizing:border-box;}
.profile .photo .name{width:65%;padding:80px 0 0 30px;box-sizing:border-box;float:left;}
.profile .photo .name h3{color:#fff;text-shadow:1px 1px 4px #e50000;display:block;font-weight:700;}
.profile .photo .name h3 b{font:400 20px/30px 'Open sans',sans-serif;color:#fff;}

.white{width:100%;height:70px;border-bottom:1px solid #333;background:#ddd}


.about-in{text-align:left;padding:100px 0 50px 0px;}
.about-in .w-25{position:relative;width:25%;float:left;overflow:hidden;padding-right:10px;box-sizing:border-box;}
.about-in .w-25 a{display:block;}
.about-in .w-25 a.more{display:inline-block;}
.about-in .w-25 div,.about-in .w-25 form{width:100%;height:auto;overflow:hidden;}
.about-in .w-25 h5{font:600 26px/54px 'Open sans', sans-serif;}
.about-in .w-25 p{margin-bottom:5px;font-weight:600;color:#333;}
.about-in .w-25 p b{color:#c93737;font-weight:700;}
.about-in .w-25 img{width:80%;height:auto;}
.about-in .w-25 hr{width:90%;float:left;}
.w-25 .edit,.w-25 .more{margin-top:10px;border-radius:0;}
.w-25 .close{margin:20px 0 0 10px;display:inline-block;} 
.about-in .w-25 form.edit-data{display:none;}
.about-in .w-25 form label{display:block;margin:10px 0 3px 0;}
.w-25 form input,.w-25 form select{width:90%;display:block;}

.login-msg{width:100%;height:auto;overflow:hidden;padding:10px 0;background:#e50000;}
.login-msg h3{text-align:center;color:#fff;}
.login-msg h4{text-align:center;margin-top:10px;font-size:25px;}
.login-msg h4 a{color:#c7b3ff;}

.reg-in{background:url("../images/abt-bg.jpg")repeat;padding-top:110px;}


.half{width:50%;box-sizing:border-box;float:left;background:#fff;padding:10px;padding-right:30px;}
.half h2{text-align:left;}
.half form{width:100%;}


.share{width:auto;padding:0px 5px;box-sizing:border-box;margin-top:20px;}
.share p{width:auto;line-height:40px;}
.share a{display:inline-block;width:40px;height:40px;overflow:hidden;}
